/**Begin D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_DIMENSIONCOUNT') 
 CREATE TABLE T_HRPTMC_DIMENSIONCOUNT (
FID BIGINT DEFAULT 0 NOT NULL,
FTYPE VARCHAR(10) DEFAULT ' ' NOT NULL,
FRPTMANAGEID BIGINT DEFAULT 0 NOT NULL,
FFIELDID BIGINT DEFAULT 0 NOT NULL
);


/**End D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
